function Frame_Like(url,div) {

var xhr_object = null;
var position = div;
if(window.XMLHttpRequest) xhr_object = new XMLHttpRequest();
else
if (window.ActiveXObject) xhr_object = new ActiveXObject("Microsoft.XMLHTTP");

// On ouvre la requete vers la page désirée
xhr_object.open("GET", url, true);
xhr_object.onreadystatechange = function() {

if ( xhr_object.readyState == 4 ) {

// On affiche dans la DIV spécifiée le contenu retourné par le fichier
document.getElementById(position).innerHTML = xhr_object.responseText;

}

}

xhr_object.send(null);

}
